package q02b.exe.solicitudesNora.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bFiltroSolicitudesNora extends Q02bValueObject{

	

	private static final long serialVersionUID = -8520551641771839103L;

	

	//Q022WV01.DATOS_CUESTIONARIO

	private String anyo= null;

	//Q022WV01.DATOS_CUESTIONARIO

	private String mes= null;

	//Q022WV01.DATOS_CUESTIONARIO

	private String codProv= null;

	//Q022WV01.DATOS_CUESTIONARIO

	private String codMuni= null;

	//Q022WT00_DIRECCIÓN

	private String direccion = null;

	//Q022WT00_ESTADO

	private String codEstado = null;

	

	



	public String getAnyo() {

		return anyo;

	}



	public void setAnyo(String anyo) {

		this.anyo = anyo;

	}



	public String getDireccion() {

		return direccion;

	}



	public void setDireccion(String calle) {

		this.direccion = calle;

	}



	public String getCodMuni() {

		return codMuni;

	}



	public void setCodMuni(String codMuni) {

		this.codMuni = codMuni;

	}



	public String getCodProv() {

		return codProv;

	}



	public void setCodProv(String codProv) {

		this.codProv = codProv;

	}



	public String getCodEstado() {

		return codEstado;

	}



	public void setCodEstado(String codEstado) {

		this.codEstado = codEstado;

	}



	public String getMes() {

		return mes;

	}



	public void setMes(String mes) {

		this.mes = mes;

	}



}

